# Generated by Django 4.2.7 on 2024-02-07 22:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Mecanico',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('nombre', models.CharField(max_length=150)),
                ('especialidad', models.CharField(max_length=150)),
                ('telefono', models.CharField(max_length=10)),
                ('correo', models.EmailField(max_length=254)),
            ],
        ),
    ]
